Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class AcceptedTemporaryAbsenceListType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.AcceptedTemporaryAbsenceListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2021-04-20T04:32:25+02:00",
               comments="JAXB RI v2.2.11")
    public class AcceptedTemporaryAbsenceListType

extends Object
implements Serializable

Lijst van aanvaarde tijdelijke afwezighede

Java class for AcceptedTemporaryAbsenceListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AcceptedTemporaryAbsenceListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="AcceptedTemporaryAbsence" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedTemporaryAbsenceType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AcceptedTemporaryAbsenceListType()`

Method Summary
`List<AcceptedTemporaryAbsenceType>` | `getAcceptedTemporaryAbsences()` Gets the value of the acceptedTemporaryAbsences property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AcceptedTemporaryAbsenceListType

    public AcceptedTemporaryAbsenceListType()

Method Detail

### getAcceptedTemporaryAbsences

    public List<AcceptedTemporaryAbsenceType> getAcceptedTemporaryAbsences()

  Gets the value of the acceptedTemporaryAbsences property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the acceptedTemporaryAbsences property.

  For example, to add a new item, do as follows:

          getAcceptedTemporaryAbsences().add(newItem);

  Objects of the following type(s) are allowed in the list `AcceptedTemporaryAbsenceType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.21.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.